
/********** Board_Gallery_List ***********/
.board_gallery_list {overflow:hidden;}
.board_gallery_list.list_more {display:none;}
.board_gallery_list a {position:relative;}
.board_gallery_list .talent_ic_best {position:absolute;top:0;left:0;z-index:1;}
.board_gallery_list .gallery_list_img {display:block;width:212px;height:158px;border-bottom:1px solid #f3f3f3;}
.board_gallery_list .list_row {list-style:none;float:left;width:212px;margin-right:10px;margin-bottom:15px;position:relative;}
.board_gallery_list .list_row:nth-child(5n) {margin-right:0px;}
.board_gallery_list .list_row_inner {padding:10px;background:#ffffff;}
.board_gallery_list .list_row_subject {margin-top:5px;text-align:left;}
.board_gallery_list .list_row_subject p {display:inline-block;font-size:15px;font-weight:bold;color:#666666;max-width:70%;height:20px;}
.board_gallery_list .list_comment {display:inline-block;vertical-align:top;text-align:left;font-size:13px;margin-left:3px;color:#ff9000;margin-top:1px;}
.dv_tab .ic_n2 {position: absolute;top: -3px;right: -4px;z-index: 1;}
.board_gallery_list .ic_n {vertical-align: top;margin-left:2px;margin-top:3px;}
.board_gallery_list .list_row_info {padding-top:3px;}
.board_gallery_list .list_nickname {max-width: 73%;display: inline-block;height:14px;}
.board_gallery_list .list_row_info2 {padding-top:19px;overflow:hidden;}
.board_gallery_list .list_date {float:left;font-size:11px;font-weight:bold;color:#cacaca;}
.board_gallery_list .list_like {float:right;}
.board_gallery_list .list_view {float:right;margin-left:8px;}


/********** Board_Read ***********/
/*.board_read_wrap {background:#ffffff;}*/
.board_read_wrap .board_read {background:#ffffff;}
.board_read_wrap .board_header {border-top: 2px solid #b5b5b5;font-weight: bold;color: #555555;overflow: hidden;background: #e0e0e0;padding: 0 30px;position:relative;}
.board_read_wrap .board_subject {float: left;font-size: 16px;font-weight: bold;color: #555555;letter-spacing: 0.2px;padding: 15px 0;width: 83.5%;word-break: break-all}
.board_read_wrap .board_date {font-size: 14px;color: #888888;letter-spacing: 0.2px;position: absolute;bottom: 15px;right: 30px;}
.board_desc_area {text-align: right;margin-top: 20px;padding: 0 30px;}
.board_desc {color: #888888;letter-spacing: 0.2px;}
.board_desc li {display:inline-block;vertical-align:middle;}
.board_desc .row_writter .board_nickname {display:inline-block;}
.board_desc .row_writter .ic_sd {width:18px;height:18px;}
.board_desc .row_info {color:#a8a8a8;margin-left:5px;}
.board_desc .row_like {margin-left:10px;}
.board_desc .row_like .likes {margin-left:3px;}
.board_desc .row_hate {margin-left:10px;}
.board_content {padding:50px 30px;word-break:break-word;}
.board_content img {max-width:100%;}
.board_content .content_text {margin-top:30px;font-weight:normal;font-size:14px;letter-spacing:0;line-height:1.4;color:#000000;}
.text_board_wrap .list_btn {position:absolute;right:0;top:0;margin-top:20px;}
.board_footer .share_layer {padding-right:30px;text-align:right;}
.board_footer .share_layer .share_txt {font-size: 13px;color: #a5a5a5;padding-right: 2px;margin-top: 17px;vertical-align: top;}
.board_footer .share_layer li {display: inline-block;}
.board_footer .like_layer {padding-bottom:60px;text-align:center;}
.board_address {padding:0 30px 20px;font-size:15px;font-weight:bold;}

